Sync pylirc 0.0.5-2 (universe) from Debian unstable (main).

Bug #435626 reported by Charlie_Smotherman on 2009-09-24
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pylirc (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync pylirc 0.0.5-2 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
pylirc has been updated to use dh7 and python-support
for the python2.6 transition taking place in debian

Changelog since current karmic version 0.0.5-1.1ubuntu1:

pylirc (0.0.5-2) unstable; urgency=low

  * debian/control
    - Added myself to uploaders field.
    - Updated to use dh7 (Closes: #547837).
    - Removed python-dev.
    - Changed from python-central to python-support.
    - Removed XB-Python-Version.
    - Added Homepage field.
    - After consulting Arnaud moved package to DMPT for team maintenance.
    - Added DPMT to Uploaders field.
  * Removed debian/python-pylirc.install.
  * Increased debian/compat to 7.
  * Simplified debian/rules.
  * Added debian/preinst.
  * debian/copyright removed (C) and used the word copyright.
  * debian/copyright corrected link location for LGPL-2.

 -- Charlie Smotherman <email address hidden> Sun, 20 Sep 2009 00:26:23 -0500

Charlie_Smotherman (cjsmo) wrote :
Changed in pylirc (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
James Westby (james-w) wrote :

[Updating] pylirc (0.0.5-1.1ubuntu1 [Ubuntu] < 0.0.5-2 [Debian])
 * Trying to add pylirc...
  - <pylirc_0.0.5-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <pylirc_0.0.5-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <pylirc_0.0.5.orig.tar.gz: already in distro - downloading from librarian>
I: pylirc [universe] -> python-pylirc_0.0.5-1.1ubuntu1 [universe].

Changed in pylirc (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers